
.full {
    background: url('../img/fundo.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    height:100%;
    color: white;
}

::selection {
background:#054b96;
color:#fff;
}

button{
    margin-top: 1em;
}


@media screen and (max-width: 1440px){}
/* style.css:376 */

.row{
    text-align: center;
    position: relative;
    padding-top: 25em;
    flex-direction: row;
    flex-wrap: wrap;
}
